Update dataset
Update an existing dataset
AuthorizationBearer <token>
Bearer token authentication. Use your API key as the bearer token.
In: header
Path Parameters
datasetIdstring
Dataset ID
Dataset update input
assetId?string
description?string
format?DatasetFormat
Value in
"CSV" | "TSV" | "XML" | "JSON"metadata?unknown
name?string
schema?unknown
title?string
Response Body
curl -X PUT "https://eu1.api.bivariant.com/v1/datasets/string" \ -H "Content-Type: application/json" \ -d '{}'{
"assetId": "string",
"createdAt": "string",
"description": "string",
"format": "CSV",
"id": "string",
"metadata": null,
"name": "string",
"organizationId": "string",
"schema": null,
"sourceId": "string",
"spaceId": "string",
"title": "string",
"updatedAt": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}